---
  - name: restart munge
    service: name=munge state=restarted
    become: true

  - name: restart slurm
    service: name=slurm state=restarted
    become: true

  - name: restart slurmdbd
    service: name=slurmdbd state=restarted
    become: true

  - name: scontrol reconfigure
    shell: sleep 10 ; scontrol reconfigure
    become: true
    delegate_to: "{{ slurmctrl }}"
    run_once: true
